[prssr-devel-ml] problems installing version 1.3.4 and 1.4.0.4

  • From: "Kurt G. (Topolino)" <topolino60@xxxxxxxxxxx>
  • To: <prssr-devel-ml@xxxxxxxxxxxxx>
  • Date: Fri, 8 Feb 2008 10:42:46 +0000

version 1.4.0.4:
i cannot start teh program at all - there no error messages...

version 1.3.4:
installation ends with the box information: information for "delete program=
" are written (my box is in german). i can stop this- but the program will =
not start.
this error doas not exist if i dont install the today plugin ...
the error with the program also exists:=20

i geth the information that maybe not all components are installed and mayb=
e a bibliothek or so is not correct installed or maybe a path is not correc=
t.

Who can help me?
What may i do?

Greetings
Kurt

PS: i have PPC 2002 installed
_________________________________________________________________
Jetzt 30 Gratis-Emoticons f=FCr Windows Live Messenger downloaden!
http://www.livemessenger-emoticons.com/de-at=
--
pRSSreader development mailing list
prssr-devel-ml@xxxxxxxxxxxxx
http://www.freelists.org/archives/prssr-devel-ml


Other related posts:

  • » [prssr-devel-ml] problems installing version 1.3.4 and 1.4.0.4